/*
#contents {
	
	background:url(/ekiden/images/top/top_main.jpg) no-repeat center 42px;
}

#pankuzu {
	padding:13px 0 286px 0;
}
*/
.mainimg {
	margin:0 0 40px 0;
	position:relative;
}

.mainimg .flex-control-nav {
	width: 100%;
    position: absolute;
    bottom: -20px;
    text-align: center;
}

.mainimg .flex-control-paging li a {
	background: #6ea7e0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
}
.mainimg .flex-control-paging li a:hover {
	background: #ffffff;
}
.mainimg .flex-control-paging li a.flex-active {
	background: #ffffff;
}

#pankuzu {
	padding:13px 0 13px 0;
}

#contents ul.banners {
    margin-top: 20px;
	clear:both;
	overflow:hidden;
	margin-bottom:14px;
}

#contents ul.banners li {
	float:left;
	margin-right:12px;
}
#contents ul.banners li.end {
	margin-right:0;
}
#contents ul.banners li a {
	display:block;
	width:315px;
	height:93px;
}

#contents ul.banners li a img {
	width:315px;
}
#contents .information {
    clear: both;
    overflow: hidden;
	margin-bottom:15px;
}

#contents .information .fb-page {
	float:left;
	width: 472px;
	height:369px;
	overflow:hidden;
    border: #ffffff 3px solid;
}

#contents .information .fb-page iframe {
	width:480px !important;
	height:377px !important;
	position:relative;
	top:-8px;
	left:-8px;
}

#contents .information .right .digest {
	margin-top:14px;
	height:202px;
    border: #ffffff 3px solid;
	background:url(/ekiden/images/top/img_bg_digest.jpg) no-repeat left top #FFFFFF;
	position:relative;
}

#contents .information .right .digest h3 {
	display:none;
}

#contents .information .right .digest p.d_btn {
	position:absolute;
    left: 43px;
    bottom: 35px;
}

#contents .information .right .digest p.icon {
	position:absolute;
    right: 184px;
    top: 9px;
}

#contents .information .right .digest .pc_youtube {
	position:absolute;
    right: 18px;
    bottom: 9px;
	width:227px;
	height:151px;
}


.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


#contents .news_box {
    clear: both;
    overflow: hidden;
	margin-bottom:35px;
}

#contents .news_box .whatsnew ,
#contents .news_box .message {
	width: 472px;
    border: #ffffff 3px solid;
	background:#FFFFFF;
	position:relative;
	padding-bottom : 32767px;
	margin-bottom : -32767px;
}

#contents .news_box .whatsnew h3 ,
#contents .news_box .message h3 {
	height:42px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:18px;
	line-height:42px;
	padding: 0 15px;
	background:url(/ekiden/images/top/img_bg_blue.gif) repeat-x 0 0;
	margin-bottom:5px;
}
#contents .news_box .message h3 {
	background:url(/ekiden/images/top/img_bg_green.gif) repeat-x 0 0;
	margin-bottom:0;
}

#contents .news_box .whatsnew p.goto ,
#contents .news_box .message p.goto {
	font-size: 12px;
	position:absolute;
	right:15px;
	top:12px;
}
#contents .news_box .whatsnew p.goto a ,
#contents .news_box .message p.goto a {
	color:#FFFFFF;
	padding-left: 10px;
	background:url(/ekiden/images/top/ic_ar.png) no-repeat 0 5px;
}

#contents .news_box .whatsnew dl ,
#contents .news_box .message p.msg {
	border-bottom:#cccccc 1px dotted;
	margin:0 3px;
	padding:10px 9px 10px 39px;
	font-size: 12px;
    line-height: 18px;
	background:url(/ekiden/images/top/ic_news.gif) no-repeat 6px 13px;
}

#contents .news_box a {
	text-decoration:none;
}

#contents .news_box .whatsnew dl.new_news ,
#contents .news_box .message p.new_msg {
	background:url(/ekiden/images/top/ic_news_new.gif) no-repeat 6px 13px;
}
#contents .news_box .whatsnew dl.news_end ,
#contents .news_box .message p.msg_end {
	border-bottom:none;
}

#contents .news_box .whatsnew dl a dt {
	color:#0063c6;
	font-weight:bold;
}
#contents .news_box .whatsnew dl a dd ,
#contents .news_box .message p.msg a {
	color:#000000;
}

#contents .news_box .whatsnew dl a:hover dd {
	text-decoration:underline;
}


#contents .news_box .whatsnew {
	float:left;
}
#contents .news_box .message {
	float:right;
}

#contents .news_box .message p.msgbtn a {
	display:block;
	width:451px;
	height:69px;
	text-indent:-9999px;
	margin:20px auto 5px;
	background:url(/ekiden/images/top/img_bg_btn.gif) no-repeat 0 0;
}



#contents .sp_facebook ,
#contents .sp_youtube ,
#contents p.bnr_big {
	display:none;
}


#contents .news_box .message p.etxt1 {
	font-weight:bold;
	padding:10px 0 5px 15px;
}
#contents .news_box .message p.etxt2 {
	font-size:80%; 
	padding:0 15px 10px 15px;
	border-bottom: 1px dotted #cccccc;
}
